.krumo-node {
  text-align: left;
}

#block-block-105 .visible-small {
  padding: 20px;
}
#block-block-105 .content a {
  color: #000;
  font-size: 18px;
}


@media (max-width: 570px) {
  #block-block-105 .visible-small {
    padding: 0;
  }
  #block-block-105 .content a {
    color: #000;
    font-size: 14px;
  }
}
